/*
 Theme Name:   Scrawl Child
 Theme URI:    https://wordpress.org/themes/scrawl/
 Description:  Scrawl Child Theme
 Author:       Christopher Whalen
 Author URI:   https://www.domeheid.com/
 Template:     scrawl
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Custom Background, Custom Menu, Editor Style, Featured Images, Fixed Layout, Flexible Header, Gray, Light, One Column, Post Formats, Responsive Layout, RTL Language Support, Sticky Post, Theme Options, Translation Ready, White
 Text Domain:  scrawl-child
*/

@import url(//db.onlinewebfonts.com/c/a7f7f8cf6eeeefdd67f5c92ea652bd54?family=Aldine+401+BT);
@font-face {font-family: "Aldine 401 BT"; src: url("//db.onlinewebfonts.com/t/a7f7f8cf6eeeefdd67f5c92ea652bd54.eot"); src: url("//db.onlinewebfonts.com/t/a7f7f8cf6eeeefdd67f5c92ea652bd54.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/a7f7f8cf6eeeefdd67f5c92ea652bd54.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/a7f7f8cf6eeeefdd67f5c92ea652bd54.woff") format("woff"), url("//db.onlinewebfonts.com/t/a7f7f8cf6eeeefdd67f5c92ea652bd54.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/a7f7f8cf6eeeefdd67f5c92ea652bd54.svg#Aldine 401 BT") format("svg"); }

head, body {
	font-family: "Open Sans", sans-serif;
}

body, p, a, h1, h2, h3, h4, h5, h6 {
  -moz-hyphens: none !important;
  -ms-hyphens: none !important;
  -webkit-hyphens: none !important;
  hyphens: none !important;
}

body {
  margin: auto;
  max-width: 1000px;
}

body.sidebar-open {
  margin-right: 0;
}

.menu-toggle {
  float: right;
  position: sticky;
}

.slide-menu.expanded {
  position: absolute;
}

@media screen and (min-width: 48.9375em) {
  .slide-menu.expanded {
    position: fixed;
  }
}

.entry-title {
  font-size: 4.8rem;
  line-height: 1.4;
}

.entry-title.intergenerational-solidarity-index-title {
  font-size: 4.7rem;
  line-height: 1.4;
}

@media only screen and (max-width: 600px) {
  .entry-title.intergenerational-solidarity-index-title {
    font-size: 3.6rem;
    line-height: 1.4;
  }
}

.entry-title.intergenerational-solidarity-index-subtitle {
  font-size: 4rem;
  line-height: 1.4;
}

@media only screen and (max-width: 600px) {
  .entry-title.intergenerational-solidarity-index-subtitle {
    font-size: 3.5rem;
    line-height: 1.4;
  }
}

header#masthead .site-branding .site-title {
  font-weight: normal !important;
}

.site-title a {
	color: #c5161d;
}

.site-title img {
  vertical-align: middle;
  margin-right: 10px;
}

h1.good-ancestor {
  font-family: "Aldine 401 BT";
  font-size: 2.2rem;
  font-weight: normal !important;
  line-height: 1.1;
}

.site-header, .site-footer {
	border: none;
}

.page-id-9382 h1.entry-title,
.page-id-9480 h1.entry-title,
.page-id-9657 h1.entry-title,
.page-id-10907 h1.entry-title,
.page-id-10957 h1.entry-title {
  display: none;
}

.main-navigation {
  font-weight: 300;
}

.footer-menu ul li a {
  color:#000000;
  text-decoration: underline;
}

.site-footer {
  font-weight: 300;
}

.site-footer a {
  color: #000000;
  text-decoration: underline;
}

blockquote {
  color: #000000;
  font-size: 90%;
  line-height: 1.6;
  margin-bottom: 0px;
  margin-bottom: 20px;
  padding-left: 0px;
}

blockquote p {
  margin-bottom: 5px;
}

blockquote:before {
  content: none;
}

blockquote cite,
.wp-block-quote.is-style-large cite {
  font-weight: 300;
  text-align: left;
}

blockquote cite em {
  font-style: normal;
}

.wp-block-quote.is-style-large cite {
  font-size: 1.6rem;
  font-weight: bold;
}

.wp-block-quote.is-style-large {
  padding: 0;
}

.wp-block-quote.is-style-large p {
  font-size: 1.6rem;
  font-style: normal;
  font-weight: bold;
  line-height: 1.7;
}

.wp-block-quote.is-style-large.homepage-blockquote cite {
  font-weight: 300;
}

#mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
#mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
#mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-index-menu #mega-menu-index-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-index-menu #mega-menu-index-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:first-child > a.mega-menu-link,
#mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-index-menu #mega-menu-index-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
#mega-menu-wrap-index-menu #mega-menu-index-menu > li.mega-menu-item > a.mega-menu-link:hover {
  font-weight: 300;
}

#mega-menu-wrap-good-ancestor-menu .mega-menu-toggle .mega-toggle-blocks-left .mega-toggle-block {
  margin-left: 0;
}

.mega-toggle-block.mega-menu-toggle-block.mega-toggle-block-1 {
  background: #c5161d;
  border-radius: 0.25em;
  padding: 0 20px;
}

.mega-menu-toggle.mega-menu-open .mega-toggle-block.mega-menu-toggle-block.mega-toggle-block-1 {
  background: #c5161d;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

@media only screen and (max-width: 600px) {
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-item,
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item,
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item,
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child > a.mega-menu-link {
    border-bottom: 1px solid #FFFDFD;
  }
}

@media only screen and (max-width: 600px) {
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-item > a.mega-menu-link {
    padding-left: 20px;
  }
}

@media only screen and (max-width: 600px) {
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item > a.mega-menu-link {
    padding-left: 40px;
  }
}

@media only screen and (min-width: 601px) {
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
    display: none;
  }
}

@media only screen and (max-width: 601px) {
  #mega-menu-wrap-index-menu {
    display: none;
  }
}

@media only screen and (min-width: 601px) {
  #mega-menu-wrap-index-menu #mega-menu-index-menu {
    border-top: 1px rgba(179,179,179,0.5) solid;
    max-width: 700px;
    margin: auto;
  }
}

@media only screen and (min-width: 601px) {
  #mega-menu-wrap-index-menu #mega-menu-index-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    color: #c5161d;
    text-decoration: none;
  }
}

@media only screen and (min-width: 601px) {
  #mega-menu-good-ancestor-menu .mega-current-page-parent a.mega-menu-link {
    border-bottom: 0.25rem solid #c5161d;
  }
}

@media only screen and (min-width: 601px) {
  #mega-menu-wrap-index-menu #mega-menu-index-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    border-bottom: 0;
    color: #69a61d;
  }
}

@media only screen and (min-width: 601px) {
  #mega-menu-wrap-index-menu #mega-menu-index-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link:hover,
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link:hover,
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-item.mega-current-page-parent > a.mega-menu-link,
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-item.mega-current-page-parent > a.mega-menu-link:hover,
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li#mega-menu-item-10911.mega-menu-item.mega-current-page-parent > a.mega-menu-link:hover,
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li#mega-menu-item-10920.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    border-bottom: 0.25rem solid #c5161d;
    color: #c5161d;
  }
}

@media only screen and (min-width: 601px) {
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
  #mega-menu-wrap-good-ancestor-menu #mega-menu-good-ancestor-menu > li#mega-menu-item-10911.mega-menu-item.mega-current-page-parent > a.mega-menu-link {
    border-bottom: 0;
  }
}

.wp-block-image.no-max-width img {
  margin-left: 0;
  max-width: 160px;
}

.homepage-video div.jetpack-video-wrapper {
  margin: auto;
  max-width: 800px;
}

.ow-button-base a {
  line-height: 1.2em !important;
}

.button-intro-text .widget,
.buy-buttons .widget {
  padding: 0px !important;
}

.discount-code p {
  font-size: 0.8em;
}

.good-ancestor-header {
  background-color: #C1D26C;
  padding: 20px;
}

.good-ancestor-header blockquote {
  font-size: 85%;
  font-weight: 600;
  line-height: 130%;
  margin: 0;
  margin-block-start: 0;
  margin-block-end: 0;
}

.good-ancestor-header cite {
  font-size: 85%;
  line-height: 130%;
  margin: 0;
  margin-block-start: 0;
  margin-block-end: 0;  
}

.good-ancestor-header cite em {
  font-style: normal;
}

.good-ancestor-header .widget {
  padding: 0;
}

.good-ancestor-header .blurb {
  font-size: 83%;
  font-weight: 700;
  line-height: 140%;
}

@media only screen and (max-width: 780px) {
  .good-ancestor-header .blurb {
    font-size: 95%;
  }
}

.good-ancestor-header .blurb p {
  margin: 0;
}

.good-ancestor-header img.alignright {
  margin: 0 0 0 10px;
}

.good-ancestor-header .publisher-logos p {
  margin-left: -10px;
  margin-block-start: -40px;
  margin-block-end: -8px;
}

.good-ancestor-header .publisher-logos p:last-child {
  font-size: 83%;
  margin: 0;
}